﻿html{
    /*height:100% !important;
   background-color:#d8d8d8 ;*/
} 
body {
            /*background-color: #f9f9ff; #f5f5f5*/
            /*background: linear-gradient( #5ebbf3 120px, #fff 100px) !important;*/
             /*background: linear-gradient( #5ebbf3 120px, #d8d8d8 100px) !important;*/
             background-color:#d8d8d8 ;
            color: #202020;
            /*font-family: "Montserrat", "Helvetica", "Open Sans", "Arial";*/
           /*font-family     : Open Sans, sans-serif;*/
            /*font-family     :"Lucida Grande", "Lucida Sans Unicode", Arial, Helvetica, sans-serif;*/
            /*font-family: 'Roboto', sans-serif !important;*/
            /*font-family: Google Sans;*/
            /*font-family:'Nunito Sans', sans-serif;*/
            font-family:'gill-ssi-regular', sans-serif;
             font-size : 1vw;
           /*font-size : 0.9vw;*/
           /*height:100% !important;*/
        }

        a:hover {
            text-decoration: none;
        }

        p,
        figure {
            margin: 0;
            padding: 0;
        }

        .navbar {
            /*background-color: #5ebbf3;*/
             background-color: #fff;
        }
         .logo1 {          
            width: 3.5vw;
            position:absolute;
            top:0;
            right:0;
        }
         .logo2 {         
            width: 5vw;
        }

        
        .alerts{
             /*color: #fff;*/
            /*color: #1c2a3a;*/
             color: #333333;
            font-size:1.2vw;
        }

        .card-list {           
            padding-top:2%;
        }

        .card-list:before,
        .card-list:after {
            content: " ";
            display: table;
        }

        .card-list:after {
            clear: both;
        }
        .card11{
             border-color: red !important;
             background-color:white;
        }
        .card2{
             border-color: orange !important;
             background-color:white;
        }
        .card3{
             border-color: lightseagreen !important;
             background-color:white;
        }
         .card4{
             border-color: purple !important;
             background-color:white;
        }
          .card-stats {
            /* border-radius: 8px; */
            /* color: white; */
            padding: 5px;                     
            position: relative;
            border: 1px solid #e4e4e4;
            border-radius:15px;
           font-size:1vw;
            /* box-shadow: 2px 2px 10px 2px #e8e8e8; */
        }
          .col-auto{
                  padding: 5px 0px !important;
          }

        .card {
            /* border-radius: 8px; */
            /* color: white; */
            padding: 3px;
            position: relative;
            border: 1px solid #e4e4e4;
            /* box-shadow: 2px 2px 10px 2px #e8e8e8; */
        }

        .cardcommittee{
            padding: 1vw;
            position: relative;
            border-bottom: 1px solid #337ab7;  
            /*box-shadow: 2px 2px 10px 2px #e8e8e8;*/ 
            /*border-radius:0.4vw;
            background: linear-gradient(173deg, #fff 60%,#0646795e);*/
     
        }
        .memberitem{
            padding:5px;
            padding-left: 10px;
            font-size:0.85rem;
        }

        .usersubtitle{
            padding:5px;
            padding-left: 10px;
            font-size:12px;
        }
         .eventsubtitle{
            padding:5px;           
            font-size:12px;
        }

        .card .zmdi {
            color: white;
            font-size: 28px;
            opacity: 0.3;
            position: absolute;
            right: 13px;
            top: 13px;
        }

        .card .stat {
            border-top: 1px solid rgba(255, 255, 255, 0.3);
            font-size: 8px;
            margin-top: 25px;
            padding: 10px 10px 0;
            text-transform: uppercase;
        }

        .card .title {
            display: inline-block;
            font-size: 10px;
            padding: 10px 10px 0;
            text-transform: uppercase;
        }

        .card .value {
            font-size: 28px;
            padding: 0 10px;
        }

        .card .fa-building {
            color: #fff;

        }



        .bg-gradient-red {
            background: linear-gradient(87deg, #f5365c, #f56036) !important;
        }

        .bg-gradient-primary {
            background: linear-gradient(87deg, #5e72e4, #825ee4) !important;
        }

        .bg-gradient-green {
            background: linear-gradient(87deg, #2dce89, #2dcecc) !important;
        }

        .bg-gradient-orange {
            background: linear-gradient(87deg, #fb6340, #fbb140) !important;
        }

        .text-white {
            color: #fff !important;
        }

        .shadow {
            box-shadow: 0 .5rem 1rem rgba(0, 0, 0, .15) !important;
        }

        .rounded-circle {
            border-radius: 50% !important;
        }

        .icon-shape {
            padding: 12px;
            text-align: center;
            display: inline-flex;
            align-items: center;
            justify-content: center;
            border-radius: 50%;
        }

        .icon {
            width: 3rem;
            height: 3rem;
        }

        .h2,
        h2 {
            font-size: 1.5rem;
        }

        .font-weight-bold {
            font-weight: 600 !important;
            margin:10px;
            display:inline-block;
        }

        .text-muted {
            color:#9191a5 !important;
            /*color: #8898aa !important;*/
            font-weight:600!important;
        }

        .text-uppercase {
            text-transform: uppercase !important;
        }

        .h5,
        h5 {
            font-size: 1vw;
        }
         @font-face {
                font-family: 'MarshlandBeauty';
                src: url('../css/MarshlandBeauty-w1Ey3.ttf');
            }

          .txt_kalpasar{
        /*cursor: none;*/ 
        font-size: 20px;
    font-weight: bold;
     color: #000;  
    /*color: #0d65a5;*/  
    font-family: 'MarshlandBeauty';
    
}

        .mb-0,
        .my-0 {
            margin-bottom: 0 !important;
        }

        .card.gray {
            background-color: #ececec;
        }

        .projects {
            background-color: #273142;
            border: 1px solid #313D4F;
            overflow-x: auto;
            width: 100%;
        }

        .projects-inner {
            border-radius: 4px;
        }

        .projects-header {
            color: white;
            padding: 22px;
        }

        .projects-header .count,
        .projects-header .title {
            display: inline-block;
        }

        .projects-header .count {
            color: #738297;
        }

        .projects-header .zmdi {
            cursor: pointer;
            float: right;
            font-size: 16px;
            margin: 5px 0;
        }

        .projects-header .title {
            font-size: 21px;
        }

        .projects-header .title+.count {
            margin-left: 5px;
        }

        .projects-table {
            background: #273142;
            width: 100%;
        }

        .projects-table td,
        .projects-table th {
            color: white;
            padding: 10px 22px;
            vertical-align: middle;
        }

        .projects-table td p {
            font-size: 12px;
        }

        .projects-table td p:last-of-type {
            color: #738297;
            font-size: 11px;
        }

        .projects-table th {
            background-color: #313D4F;
        }

        .projects-table tr:hover {
            background-color: #303d52;
        }

        .projects-table tr:not(:last-of-type) {
            border-bottom: 1px solid #313D4F;
        }

        .projects-table .member figure,
        .projects-table .member .member-info {
            display: inline-block;
            vertical-align: top;
        }

        .projects-table .member figure+.member-info {
            margin-left: 7px;
        }

        .projects-table .member img {
            border-radius: 50%;
            height: 32px;
            width: 32px;
        }

        .projects-table .status>form {
            float: right;
        }

        .projects-table .status-text {
            display: inline-block;
            font-size: 12px;
            margin: 11px 0;
            padding-left: 20px;
            position: relative;
        }

        .projects-table .status-text:before {
            border: 3px solid;
            border-radius: 50%;
            content: "";
            height: 14px;
            left: 0;
            position: absolute;
            top: 1px;
            width: 14px;
        }

        .projects-table .status-text.status-blue:before {
            border-color: #1C93ED;
        }

        .projects-table .status-text.status-green:before {
            border-color: #66B92E;
        }

        .projects-table .status-text.status-orange:before {
            border-color: #DA932C;
        }

        .projects-table .status-text.status-red:before {
            border-color: #D65B4A;
        }

        .selectric {
            background-color: transparent;
            border-color: #313D4F;
            border-radius: 4px;
        }

        .selectric .label {
            color: #738297;
            line-height: 34px;
            margin-right: 10px;
            text-align: left;
        }

        .selectric-wrapper {
            float: right;
            width: 150px;
        }

        .chart {
            border-radius: 3px;
            border: 1px solid #313D4F;
            color: #212121;
            padding: 10px;
            position: relative;
            text-align: center;
        }

        .chart canvas {
            height: 400px;
            margin: 20px 0;
            width: 100%;
        }

        .chart .actions {
            margin: 15px;
            position: absolute;
            right: 0;
            top: 0;
        }

        .chart .actions span {
            cursor: pointer;
            display: inline-block;
            font-size: 20px;
            margin: 5px;
            padding: 4px;
        }

        .chart .actions .btn-link {
            color: white;
        }

        .chart .actions .btn-link i {
            font-size: 1.75rem;
        }

        .chart .title {
            font-size: 18px;
            margin: 0;
            padding: 15px 0 5px;
        }

        .chart .title+.tagline {
            margin-top: 10px;
        }

        .chart .tagline {
            font-size: 12px;
        }

        .danger-item {
            border-left: 4px solid #A84D43;
        }

        .zmdi {
            line-height: 1;
            vertical-align: middle;
        }

        .nav-link {
            display: inline-block !important;
        }

        .notification {
            text-align: center;
        }

        .notification a {
            padding: 0 4px;
        }

        .widget_bg {
            background: #5ebbf3;
            margin: 0;
        }

        .relative_widget {
           margin-top:2em;
        }

        .card1 {
    position        : relative;
    display         : flex;
    flex-direction  : column;
    min-width       : 0;
    /*word-wrap       : break-word;*/
    /*border          : 1px solid rgba(0, 0, 0, .05);*/
     border          :1px solid #ded5d5;
    border-radius   : .375rem;
    background-color: #fff;
    background-clip : border-box;
    /*height          : calc(100vh - 180px);*/
}

.card1>hr {
    margin-right: 0;
    margin-left : 0;
}

.card-body1 {
    padding: 1rem;
    flex   : 1 1 auto;
    background-color:white;
}

.card-bodystats {
    padding: 0.2rem;
    flex   : 1 1 auto;
    background-color:white;
}

.card-header1 {
    margin-bottom   : 0;
    padding         : 1.2rem 1.5rem;
    border-bottom   : 1px solid rgba(0, 0, 0, .05);
    background-color: #fff;
}
.card-header2 {
    margin-bottom   : 0;
    padding         : 0.8rem 1rem;
    border-bottom   : 1px solid rgba(0, 0, 0, .05);
    background-color: #fff;
    /*width: 400px;*/
    /*padding-left: 20%;*/
    /*#f3eeee*/
}
.card-header2.shadow.border-0:hover {
    background: #c9f7f5;
    /* box-shadow: none !important; */
    cursor: pointer;
}

.heading-small1{
     color: #414346; 
     text-transform: capitalize; 
     font-size:1.3vw;
    margin-bottom:10px;    
    font-weight: 600;
    padding-left:5px;
}
.heading-small3{
     /*color: #0040ff;*/
     color:#414346;
     text-transform: capitalize; 
     font-size:1.3vw;
    margin-bottom:10px;    
    font-weight: normal;    
}
.heading-small2{
     color: #313D4F; 
     text-transform: capitalize; 
     font-size:1.1vw;
    margin-bottom:10px;    
    font-weight: 500;
    /*padding-left:4%;*/    
}
.mt-10{
    margin-top:1rem;
}
 .membername{
             font-size:0.9rem; font-weight:600;
             /*color:#5ebbf3;*/
             color:#064679;
         }
          .memberitemclr{
             /*color: #696161;*/
             color: #313D4F;
          }

.timelinedetailed{
    display: block;
    width: 90%;
    max-width: 900px;
    height: auto;
    margin: 35px auto 0;
    padding: 10px;
}

 
 .imgdot{
            width:15px;
            margin-right:5px;
        }
.card_fixed_ht{   
    /*height:510px;*/
    overflow:auto;
    margin-top: 15px !important;
}
.card_fixed_ht_inner{
     height:300px;
     width:100%;
     padding-bottom:5%;
    overflow:auto;
}

.card_fixed_ht2{   
    height:450px;
    overflow:hidden;
}
.card_fixed_ht2_inner{
     height:380px;
     width:100%;
     padding-bottom:5%;
    overflow:auto;
}

/*.Instcard_fixheight_inner{
    height: 450px;
    overflow: auto;
}*/
.card-header1:first-child {
    border-radius: calc(.375rem - 1px) calc(.375rem - 1px) 0 0;
}
.bg-secondary {
    background-color: #f7fafc !important;
}

a.bg-secondary:hover,
a.bg-secondary:focus,
button.bg-secondary:hover,
button.bg-secondary:focus {
    background-color: #d2e3ee !important;
}

.align-items-center {
    align-items: center !important;
}
.mb-0 {
    margin-bottom: 0 !important;
}
/*.fixedhead_table {
    height    : auto;
   max-height: 90%;  
    overflow-y: auto;
    border:0 !important;
}
.fixedhead_table th {
      text-transform: uppercase;  
    color:#000; 
    padding   : 10px;
    position: sticky;
    font-size:12px;
    top: 0;
    text-align:center;
}

.fixedhead_table td {
    text-transform: capitalize;  
    border: 0;
    border-bottom:1px solid #ccc5c54d;
    padding   : 10px;
    font-size:12px;
    text-align:left;
}*/

.fixedhead_tabledetailed {
    height    : auto;
   max-height: 90%;
    /*max-height: 30%;*/
    overflow-y: auto;
    border:0 !important;
}

.fixedhead_tabledetailed th {
      text-transform: uppercase;  
      background: #0040ff;
    color:#fff; 
    padding   : 10px;
    position: sticky;
    font-size:12px;
    top: 0;
    text-align:left;
}

.fixedhead_tabledetailed td {
    text-transform: capitalize;
    /*background: #fff;*/
    border: 0;
    border-bottom:1px solid gray;
    padding   : 10px;
    font-size:13px;
    text-align:left;
}


 .grdpager {          
            position: relative;
            background-color:lightgray;
            color:black;
            bottom: 0px;
            left: 0px;
            font-weight:bold;
            font-size:1vw;
        }

 .width-100{
    width:100%;
}

 .search_btn{
    /*background: linear-gradient(to left, #309e59, #11998e);*/
      /*background: #ad4aa0;*/  
     background: #3689d2;
   font-weight:800;
    border: none;
    border-radius: 4px;
    color: #fff;
    padding: 3px
}

 .chrtcls{
  width:calc(100%);
  /*max-width: 400px;*/
  height: 250px;
 }

 .chrtclspie{
     width:calc(90%);
  /*max-width: 400px;*/
  height: 300px;
  margin-left:50px;
 
 }
 
.sticky {
  position: fixed;
  top: 0;
  width: 100%
}
         .footer {
            background: #868686;
            padding: 10px;
            text-align: center;
            color: #fff;
            /*position: fixed;
           left: 0px;
           bottom: 0px;
           height: 50px;
          width: 100%;*/
        }
       .fa-arrow-left{
           font-size: 1.2vw;
           margin-right:10px;
           cursor:pointer;
           margin-bottom: 10px;
       }
       .fa-arrow-left:hover{
           color:#3689d2;
       }


       
        .Background  
        {  
            background-color: Black;  
            filter: alpha(opacity=90);  
            opacity: 0.8;  
        }  
        .Popup  
        {  
            background-color: #FFFFFF;  
            border-width: 3px;  
            /*border-style: solid;  
            border-color: black;*/  
            /*padding-top: 10px;  
            padding-left: 10px;*/  
            padding:2%;
            padding-bottom:10%;
            /*width: 1050px;*/ 
            width: 55vw;   
            height:95vh;  
        }  
        .framelayout{
            width: 70vw;   
            height:85vh;  
            border:0;
        }
        .lbl  
        {  
            font-size:16px;  
            font-style:italic;  
            font-weight:bold;  
        }  
        .closeframe{
      float: right;  
    margin-bottom: 5px;
    background-color: #fb0b30;
    color: white;
    border: none;
    font-size: 1.2vw;
    font-weight:bold;
    border-radius:50%;   
    margin-right:2%;
        }
   
        .d-flex {
    display: -webkit-box!important;
    display: -ms-flexbox!important;
    display: flex!important;
}
        .flex-grow-1 {
    -webkit-box-flex: 1!important;
    -ms-flex-positive: 1!important;
    flex-grow: 1!important;
     }
        .align-items-center {
    -webkit-box-align: center!important;
    -ms-flex-align: center!important;
    align-items: center!important;
}
        .justify-content-between {
    -webkit-box-pack: justify!important;
    -ms-flex-pack: justify!important;
    justify-content: space-between!important;
}
        .w-100 {
    width: 100%!important;
}
        .flex-column {
    -webkit-box-orient: vertical!important;
    -webkit-box-direction: normal!important;
    -ms-flex-direction: column!important;
    flex-direction: column!important;
}
        .w-75 {
    width: 75%!important;
}
        .pt-2, .py-2 {
    padding-top: .5rem!important;
}
        .text-dark-75 {
    color: #3f4254!important;
    font-family:Poppins,Helvetica,sans-serif;
    
}
        .font-weight-bold {
    font-weight: 550!important;
}
        .mb-1, .my-1 {
    margin-bottom: .25rem!important;
}
        .text-muted {
    color: #b5b5c3!important;
}
        .font-size-lg {
    /*font-size: 0.8rem;*/
    font-size: 14px !important;
    font-weight:500 !important;
     }
         .font-size-md {
    /*font-size: 0.8rem;*/
    font-size: 12px !important;
    font-weight:500 !important;
     }
           .font-size-sm {
    /*font-size: 0.8rem;*/
    font-size: 12px !important;    
     }
        /*.pt-4, .py-4 {
    padding-top: 1rem!important;
    padding-bottom: 1rem !important;
}*/
        .label {
   /*font-family:Poppins,Helvetica,sans-serif;*/
    padding: 0;
    margin: 0;  
    display: inline-flex;
    align-items: center; 
    /*border-radius: 25%;*/
    font-size: .8rem;
    background-color: #ebedf3;
    color: #3f4254;
    font-weight: 550;  
    height:20px;
    width:auto;
    
}
        .label-light-gray{
     color: #808080;
    background-color: #ebedf3;
       cursor:pointer;
        }

        .label.label-lg.label-inline {
    width: auto;
}
        .label.label-inline.label-lg {
    padding: .9rem 1rem;
}
        .label.label-light-primary {
    color: #808080;
    background-color: #c9f7f5;
    cursor:pointer;
}
        .card-header{
             background-color: white;
        }
        .card-header .card-title1 {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    margin: .2rem;
    margin-left: 0;
    background-color: white;
}
        .mb-6 {
    margin-bottom: 1.5rem!important;
}
       
        .card-title1 {
    /*margin-bottom: .75rem;*/
       font-size: 1rem;
    /*font-family:Poppins,Helvetica,sans-serif;*/
}
        .card-title2 {
    /*margin-bottom: .75rem;*/
       font-size: 0.9rem;
    /*font-family:Poppins,Helvetica,sans-serif;*/
}

        .shadow_bg{
            background-color:#f5f2f2;
        }
        .imgnot{
            margin:0 ;                        
            margin-right:10px;
        }
        
        .bg-white{
            background-color:white;
        }
        .bg-gray{
             background-color: #fff !important;
           /*background-color: #f3f4f7 !important;*/
        }

        .bg-light-warning {
    background-color: #fff4de!important;
}
        .p-5 {
    padding: 1.25rem!important;
}
.mb-9, .my-9 {
    margin-bottom: 1.25rem!important;
}
.bg-light-success {
    background-color: #f7f9f9 !important;
}
.frmdivcls{
    position:fixed;
    top:0.5%;
    left:10%;
     z-index: 10;
    display:none;
    background-color:white;
    margin-top:20px;
    padding:10px;
}
.overlay{
     position: fixed;
    z-index: 1;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.6);    
    opacity: 0;
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
    opacity: 1;
    display: none;
}

::-webkit-scrollbar-track
{
	-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
	border-radius: 10px;
	background-color: #F5F5F5;
}

::-webkit-scrollbar
{
	width: 8px;
    height:8px;
	background-color: #F5F5F5;
}

::-webkit-scrollbar-thumb
{
	border-radius: 6px;
	-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,.3);
	background-color: #555;
}
       
/*.card_fixed_ht*/
.card_fixed_ht_inner::-webkit-scrollbar-track, .card_fixed_ht_inner2::-webkit-scrollbar-track
{
	-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
	border-radius: 10px;
	background-color: #F5F5F5;
}

.card_fixed_ht_inner::-webkit-scrollbar, .card_fixed_ht_inner2::-webkit-scrollbar
{
	width: 5px;
	background-color: #F5F5F5;
}

.card_fixed_ht_inner::-webkit-scrollbar-thumb, .card_fixed_ht_inner2::-webkit-scrollbar-thumb
{
	border-radius: 6px;
	-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,.3);
	background-color: #dcd8d8;
}



.Instcard_fixheight_inner::-webkit-scrollbar
{
	width: 5px;
	background-color: #F5F5F5;
}

.Instcard_fixheight_inner::-webkit-scrollbar-thumb {
    border-radius: 6px;
    -webkit-box-shadow: inset 0 0 6px rgb(0 0 0 / 30%);
    background-color: #dcd8d8;
     height: 10px !important;
}
.Instcard_fixheight_inner::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgb(0 0 0 / 30%);
    border-radius: 10px;
    background-color: #F5F5F5;
}

#divmaingrd::-webkit-scrollbar
{
	width: 1vw;
    height:1vh;
	background-color: #F5F5F5;
}

#divmaingrd::-webkit-scrollbar-thumb {
    border-radius: 6px;
    -webkit-box-shadow: inset 0 0 6px rgb(0 0 0 / 30%);
    background-color: #dcd8d8;
}
#divmaingrd::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgb(0 0 0 / 30%);
    border-radius: 10px;
    background-color: #F5F5F5;
}

.usernamecls{
    font-size: 14px;text-transform:capitalize !important; font-weight:500
}
    #lstcountries ul {
  list-style: none; /* Remove default bullets */
}

#lstcountries ul li::before {
  content: "\2022";  
  color: blue; 
  font-weight: bold; 
  display: inline-block;
  width: 15px; 
  margin-left: -1em;
}

/*#lstcountries ul li {
 background: url(https://www.computerhope.com/issues/pictures/bullet.gif) no-repeat top left;
 background-position: 0 5px;
 line-height: 1.5;
 padding: 0 0 4px 30px;
 margin-left: 1em;
}*/

.shorttitle{
        white-space: nowrap;
    width: 250px;
    overflow: hidden;
    text-overflow: ellipsis;
    /* border: 1px solid #000000; */
    display: inline-block;
}

 /*input[type=search]{  
    border: 5px  blue;  
    box-sizing: border-box;  
    font-size:1em;  
    height: 1.5em;  
    padding: .5em;  
    transition: all 2s ease-in;  
    width: 20vw;  
    z-index:1;     
      border: solid 1px #09f;  
      float:right;
      border-radius:20px;
      margin-top:10px;
  }*/
 .has-search{
         display: inline-block;
    margin: 0 10px;
    width: 40%;
 }
 .has-search .form-control {
    padding-left: 2.375rem;
    /*width:200px;*/
    /*margin-top:10px;*/
}
.has-search .form-control-feedback {
    position: absolute;
    z-index: 2;
    display: block;
    width: 2.375rem;
    /* height: 2.375rem; */
    line-height: 2rem;
    text-align: center;
    pointer-events: none;
    color: #aaa;
}




 

  